﻿/********* Allgemeine Elemente ***********/
body, div, fieldset {
 margin: 0;
 padding: 0;
}
p, ol, ul {
  padding: 0;
}
img, fieldset{
  border: 0;
}
body {
 background-color: #fff;
 color: #000;
 font-size: 100%;
 font-family: Arial, Helvetica, sans-serif;
}
a{
  text-decoration: none;
}
a:hover{
  text-decoration: underline;
}
p {
  margin: 0 0 .6em 0;
}
ol {
  margin-left: 2.5em;
  list-style: decimal;
}
ol li {
  list-style: decimal;
  padding-bottom: .2em;
}
ul, li {
  list-style-type: none;
  list-style-image: none;
}
li {
  padding-bottom: .1em;
  padding-top: .1em;
}
abbr, acronym {
  border: none;
  text-decoration: none;
}
legend {
  color: #000;
}
input, select, textarea{
  font: 1em/1 Arial, Helvetica, sans-serif;
}
input[type="submit"], input.button {
  cursor: pointer;
}
em {
  font-weight: bold;
  font-style: normal;
  letter-spacing: .15em;
  font-size: .85em;
}
/***************  Inhaltsbereich  **************/
#contentarea{
  padding: 1em 0 10em 15.68em;
  width: 60em;
}
#portal #illu {
  width: 41.55em;
  margin-bottom: .7em;
}
/* for IE */
* html #portal #illu {
  margin-left: 0;
  width: 41.6em;
}
/* for Opera and Safari */
html:first-child>b\ody #portal #illu {
  margin-left: 15.9em;
}
#portal #illu img {
  margin-bottom: .7em;
}
/***** Navigation und linke Marginalspalte *****/
#navi{
  float: left;
  padding: 0;
  margin: 0 2em 0 -18.8em;
  width: 16.8em;
  font-size: .8em;
}
/* for IE */
* html #navi {
 width: 17.8em;
}
/* only for WinIE*/
@media all{
 * html #navi {
  margin-left: -9.4em;
  width: 16.8em;
}
}
#navi .breadcrumbs{
  margin: 0;
  padding: .2em .4em .3em .3em;
  font-size: .85em;
}
#navi .menu{
  background-color: #fff;
  padding: .2em 0 .5em 0;
  margin-top: -1px;
  margin-bottom: 1em;
}
#navi h3{
  padding: 0 .4em .3em 1.6em;
  margin: 0;
  font-weight: normal;
  font-size: 1em;
  text-indent: -16px;
}
#navi .linkactive{
  font-weight: bold;
}
#navi .linkactive ul{
  font-weight: normal;
}
#navi ul {
  padding: .2em 0 .2em 1.6em;
  margin: 0;
}
#navi .menu ul {
  padding: .2em 0 .2em 1.2em;
  margin: 0 0 0 1.6em;
}
#navi ul li, #quickbar ul li {
  text-indent: -16px;
  padding-right: .4em;
}
#navi ul ul{
  margin: .3em -.4em .15em -1.6em;
  padding: .3em .4em .2em 2.8em;
}
#navi .menu ul ul{
  margin: .3em -.4em .15em 0;
  padding: .3em .4em .2em 1.2em;
}
#navi .menu ul ul.last{
 border-bottom: none;
 margin-bottom: 0;
 padding-bottom: 0;
}
#navi .box, #quickbar .box{ 
  padding: 0 0 .5em 0;
  margin-bottom: 1em;
}
#navi .box h3{
  padding-left: .4em;
  padding-top: .2em;
  text-indent: 0;
}
#navi form, #quickbar form{
  margin: .2em .4em .2em .6em;
  padding: 0;
  text-align: right;
}
#navi input.text,
#navi textarea {
  width: 15.1em;
}
#navi select, #quickbar select{
  margin: .2em 0 .2em 0;
  width: 15.6em;
}
#navi input, #quickbar input{
  margin-right: .1em;
}
/* zentrale Portalfunktionen */
#navi h3.active {
  font-weight: bold;
}
#navi h3.first,
#navi h3.active {
  border-bottom: none;
}
/************** Rechte Marginalspalte **************
**** alle die, die nicht in navi enthalten sind ***/
#quickbar { 
  width: 16.8em;
  font-size: .8em;
  float: left;
  padding-left: .7em;
}
/* for IE */
* html #quickbar {
  width: 17.8em;
}
/* only for WinIE */
@media all {
* html #quickbar {
  width: 17.8em;
  padding-left: 1em;
}
}
/* for Opera and Safari */
html:first-child>b\ody #quickbar {
  padding-left: 0;
}
#quickbar ul {
  padding: .2em 0 .2em 1.7em;
  margin: 0;
}
#quickbar .box h3 {
  padding: .2em 0 .3em .6em;
  margin: 0;
  font-weight: normal;
  font-size: 1em;
}
#quickbar .box h4 {
  padding: .4em .4em .2em .6em;
  margin: 0;
  font-weight: normal;
  font-size: 1em;
}
.quickbarbild {
  margin-bottom: 1.5em;
}
.box .subtitle1 {
  margin: .3em 0 .4em 0;
}
.box .subtitle {
  margin: .3em 0 .4em -.1em;
  text-align: left;
}
#quickbar input.text,
#quickbar textarea {
  width: 15.2em;
}
/* for IE */
* html #quickbar textarea {
  width: 14.9em;
}
/* for Opera and Safari */
html:first-child>b\ody #quickbar textarea{
width: 15.4em;
}
.box p {
  margin: .4em .4em .2em .6em;
}
#quickbar .box  p span {
margin-right: .19em;
}
 
/************* Content allgemein *****************/
#content {
  margin: 0 2em .5em 0;
  width: 32.8em;
  float: left;
  font-size: .79em;
  line-height: 1.35em;
}
/* for IE */
* html #content {
 padding-right: 1.2em;
 width: 34.8em;
}
/* only for WinIE */
@media all {
* html #content {
 padding-right: 0;
 width: 32.8em;
 margin-left: .2em;
 margin-right: 1.8em;
}
}
/* for Opera and Safari */
html:first-child>b\ody #content {
  margin-right: 1.6em;
}
#content .linktop{
  padding: 1.5em 0 3em 0;
}
/************* Spaltenaufteilung ***************/
.contentleftcol50{
  float: left;
  width: 15.4em;
}
/* only for WinIE */ 
* html .contentleftcol50{
  width: 15.3em;
}
.contentrightcol50{
  margin-left: 17.4em;
}
/* fix for WinIE three pixel gap hack */
@media all {
  * html .contentleftcol50 {
    margin-right: -3px;
  }
  * html .contentrightcol50 {
    height: 1%;
    margin-left: 0;
    padding-left: 2.2em;
  }
}
.contentleftcol70{
  width: 20em;
  float: left;
}
.contentrightcol30{
  margin-left: 23.5em;
  font-size: .9em;
  line-height: 1.3em;
}
/* fix for WinIE three pixel gap hack */
@media all {
  * html .contentleftcol70 {
    margin-right: -3px;
  }
  * html .contentrightcol30 {
    height: 1%;
    margin-left: 0;
    padding-left: 1.5em;
  }
}
/********** Überschriften im Content *************
********** (ohne Teaser und Sitemap) *************/
#content h1{
  margin: .5em 0 1.6em 0;
  font-size: 1.5em;
  font-weight: lighter;
  font-family: Georgia, Times, Serif;
  line-height: 1.15em;
}
#content .titel h1 {
  margin-bottom: .45em;
}
#content h2{
  padding: 1em 0 .4em 0;
  margin: 0 0 1em 0;
  font-size: 1em;
}
#content h3, #content h4{
  margin: 0 0 .6em 0;
  font-size: 1em;
}
#content .beitragtext h3 {
  font-weight: bold;
  margin: 0;
  padding: 0;
}
#content .beitragtext h3.thema {
  font-weight: bold;
  margin: 0 0 .5em 0;
  padding: 0;
}
#content h5, h6{
  margin: 0 0 .1em 0;
  font-size: 1em;
  font-weight: normal;
}
/************** Listen im Content ****************/
#content .contentrightcol30 .verweisliste{
  padding-bottom: 0;
  margin: 0 0 1.6em 0;
  list-style-type: none;
  list-style-image: none;
}
#content .verweisliste,
#content .verweisliste2,
#content .verweisliste3,
#content .verweisliste4,
#content .publibildbox .verweisliste{
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  text-align: left;
}
#content .verweisliste{
  padding: .4em .4em .4em 1.3em;
  border: none;
}
#content .verweisliste2{
  padding: .2em .4em 2em 1.3em;
}
#content .verweisliste3{
  padding: 1em .4em .4em 1.1em;
}
#content .verweisliste4{
  padding: .4em .4em .4em 1em;
}
#content .publibildbox .verweisliste{
  padding: .4em .4em .4em 1.6em;
}
#content .verweisliste li,
#content .verweisliste2 li,
#content .verweisliste3 li,
#content .verweisliste4 li {
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  text-indent: -16px;
}
#content .verweisliste li,
#content .verweisliste2 li {
  padding: 0 0 .2em 0;
}
#content .verweisliste3 li {
  padding: 0 0 .4em 0;
}
#content .verweisliste4 li {
  padding: 0 0 .6em 0;
}
.verweisliste img, .verweisliste2 img, .verweisliste3 img, .verweisliste4 img, 
.contentrightcol30 .verweisliste img, .publibildbox .verweisliste img{
  margin: 0;
}
#content .kontaktliste,
#content .kontaktliste2{
  margin: 0;
  padding: 0 0 0 1.6em;
  list-style-type: none;
  list-style-image: none;
}
#content .kontaktliste{
  margin-bottom: 1em;
}
#content .kontaktliste li,
#content .kontaktliste2 li{
  text-indent: -20px;
  padding: 0 0 .6em 0;
  margin: 0;
  list-style-type: none;
  list-style-image: none;
}
.contentrightcol30 .kontaktliste li img{
  margin-bottom: 0;
}
#content .kontaktliste li.verweis, .kontaktliste2 li.verweis{
  text-indent: -36px;
  padding: 0 0 .6em 16px;
  margin: 0;
}
#content ul{
  margin: .3em 0 .6em 1.1em;
  padding-left: 0;
}
#content ul ul{
  margin: .2em 0 .5em 1.1em;
}
#content .alphabet{
  margin: 0 0 1em 0;
  padding: .15em .4em .15em .8em;
  list-style-type: none;
  list-style-image: none;
}
#content .alphabet li {
  display: inline;
  margin: 0 .19em 0 0;
  list-style-type: none;
  list-style-image: none;
}
/************** Teaser im Content ************/
.teaserbild40, .teaserbild103, .teaserbild188 {
  margin-bottom: 1em;
  padding-bottom: .5em;
}
.teaserbild103rechts, .teaserbild188rechts{
  margin-bottom: 1em;
  padding-bottom: .7em;
}
.bildboxrechts{
  margin: .5em .5em .5em 0;
}
.teaserbild40 .label,
.teaserbild103 .label,
.teaserbild188 .label {
 float: left;
 padding-right: 10px;
}
.teaserbild40 .label {
 width: 42px;
}
.teaserbild103 .label {
 width: 107px;
}
.teaserbild188 .label {
 width: 192px;
}
.teaserbild40 .teasertext,
.teaserbild103 .teasertext,
.teaserbild188 .teasertext {
 padding: 0;
}
.teaserbild40 .teasertext {
 margin-left: 52px;
}
.teaserbild103 .teasertext {
 margin-left: 117px;
}
.teaserbild188 .teasertext {
 margin-left: 202px;
}
.teaserbild103rechts .label,
.teaserbild188rechts .label,
.bildboxrechts .label {
 padding: 0;
 float: right;
}
.teaserbild103rechts .teasertext {
 width: 23.5em;
}
.teaserbild188rechts .teasertext {
 width: 17em;
}
.bildboxrechts .teasertext {
 width: 11.5em;
}
/* for IE */
* html .bildboxrechts .teasertext {
height: 73px;
}
/* hide from IE*/
body>.box .bildboxrechts .teasertext {
  min-height: 73px;
}
#content .teaserbild40 h3, #content .teaserbild103 h3, #content .teaserbild188 h3, 
#content .teaserbild103rechts h3, #content .teaserbild188rechts h3 {
  margin-top: 0;
}
.bildboxrechts .teasertext p {
  margin-top: 0;
  padding-top: 0;
}
.teaserbild103rechts ul,
.teaserbild188rechts ul,
.bildboxrechts ul{
  padding-bottom: 0;
}
/* fix for WinIE three pixel gap hack */
@media all {
  * html .teaserbild40 .label {
    margin-right: -3px;
  }
  * html .teaserbild40 .teasertext {
    height: 1%;
    margin-left: 0;
  }
}
/* fix for WinIE three pixel gap hack */
@media all {
  * html .teaserbild103 .label {
    margin-right: -3px;
  }
  * html .teaserbild103 .teasertext {
    height: 1%;
    margin-left: 0;
  }
}
/* fix for WinIE three pixel gap hack */
@media all {
  * html .teaserbild188 .label {
    margin-right: -3px;
  }
  * html .teaserbild188 .teasertext {
    height: 1%;
    margin-left: 0;
  }
}
/********* Bilder mit Bildunterschriften ************/
.bus148, .bus248, .bus413{
  margin-bottom: 1em;
  font-size: .9em;
}
.bus148 .label,
.bus248 .label {
 float: left;
 padding-right: 10px;
}
.bus148 .label {
 width: 148px;
}
.bus148 .teasertext {
 margin-left: 162px;
}
.bus248 .label {
 width: 248px;
}
.bus248 .teasertext {
 margin-left: 262px;
}
/* fix for WinIE three pixel gap hack */
@media all {
  * html .bus148 .label {
    margin-right: -3px;
  }
  * html .bus148 .teasertext {
    height: 1%;
    margin-left: 0;
  }
  * html .bus148 .teasertext p {
    margin-left: 3px;
  }
  * html .bus148 .teasertext ul {
    margin-left: 3px;
  }
  * html .bus248 .label {
    margin-right: -3px;
  }
  * html .bus248 .teasertext {
    height: 1%;
    margin-left: 0;
  }
  * html .bus248 .teasertext p {
    margin-left: 3px;
  }
  * html .bus248 .teasertext ul {
    margin-left: 3px;
  }
  * html .bus413 p {
    margin-left: 3px;
  }
  * html .bus413 ul {
    margin-left: 3px;
  }
}
/************* Formulare im Content **************/
#content form{
  padding: .3em .6em .5em .6em;
  margin: .6em 0 .8em 0;
}
/* for IE */
* html #content form{
  padding-bottom: .8em;
}
#content .submit {
  text-align: right;
  border: none;
  padding: .2em 0 .2em 0;
}
#content fieldset, .line{
  padding: .4em 0 .6em 0;
  margin: 0 0 .4em 0;
}
/* for IE */
* html .button2{
  width: 14em;
}
.fname {
  width: 18.3em;
}
/* for IE */
* html .fname {
  width: 18.5em;
}
/* for Opera and Safari */
html:first-child>b\ody .fname {
  width: 19.9em;
}
#plz {
  /*width: 6.45em;*/
  margin-right: .3em;
}
#ort {
  /*width: 1.95em;*/
}
/* for IE */
* html #ort {
  width: 11.5em;
}
/* for Opera and Safari */
html:first-child>b\ody #ort {
  width: 12.85em;
}
#nachricht {
  margin-top: .4em;
}
#collections {
  width: 21.2em;
}
/* for IE */
* html #collections {
  width: 21.1em;
}
/* for Opera and Safari */
html:first-child>b\ody #collections {
  width: 22.5em;
}
.left, .left2, .left3 {
  float: left;
  width: 13em;
  text-align: right;
  vertical-align: bottom;
  padding: .2em .5em .2em 0;
  margin-bottom: .1em;
}
.left2 {
  width: 7em;
}
.left3 {
  width: 10em;
}
.left45 {
  float: left;
  width: 45%;
}
.right {
  text-align: left;
}
.right45 {
  width: 45%;
  float: right;
  text-align: left;
  display: inline;
}
#content textarea{
  width: 99%;
  margin-bottom: .3em;
  font-size: 1em;
}
/* for IE */
* html #content textarea {
  width: 100%;
}
/* for Opera and Safari */
html:first-child>b\ody #content textarea {
  width: 100%;
}
.select2 {
  width: 100%;
}
.sendenanbox{
  padding: .2em;
}
.label2 {
  display: block;
  font-weight: bold;
  margin-bottom: .4em;
}
#content form .text1{
  margin-bottom: .4em;
  padding-bottom: 0;
  margin-top: .4em;
  font-weight: bold;
}
#content form .radio{
  margin-left: 22px;
  text-indent: -22px;
}
#content form .auswahl {
  margin-left: -.2em;
  padding-bottom: .5em;
}
#content form .auswahl p{
  margin-bottom: 0;
}
#content form .radio1 {
  margin-right: 4px;
}
* html #content form .radio1 {
  margin-right: 2px;
}
.fehler {
  padding: .2em .6em .3em .6em;
  margin: .6em 0 .6em 0;
  color: #fff;
}
* html .fehler {
  padding: .1em .6em .4em .6em;
}
/************* Sitemap im Content **************/ 
#sitemap .pfad {
  font-size: .85em;
  padding: 0 .6em .7em .6em;
}
#sitemap .pfad h2 {
  padding: .3em .3em .3em 0;
  font-weight: normal;
  margin: 0 0 .5em 0;
}
#content #sitemap .pfad ul {
  padding: 0;
  margin: .3em 0 0 1.2em;
  list-style-type: none;
  list-style-image: none;
}
#content #sitemap .pfad ul li {
  text-indent: -16px;
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
}
#sitemap h3 {
  margin: .5em 0 0 0;
  padding: 0 0 .5em 0;
  font-weight: normal;
}
#sitemap h3 img{
  margin-left: -3px;
}
#sitemap h3 .portal{
  margin-left: 0;
}
#content #sitemap ul{
  margin: 0;
  padding: .4em .4em 0 0;
  text-align: left;
  list-style-type: none;
  list-style-image: none;
}
#content #sitemap ul li{
  text-indent: -16px;
  margin: 0;
  padding: 0 0 .2em 0;
  list-style-type: none;
  list-style-image: none;
}
#content #sitemap ul.level {
  margin: 0 0 .2em 1.2em;
}
#content #sitemap ul.level li {
  text-indent: -16px;
}
#content #sitemap ul.level0 {
  padding-left: 1.1em;
  margin-left: 1em;
}
#content #sitemap ul.level1,
#content #sitemap ul.level2{
  margin: 0 0 .2em 2.2em;
}
#content #sitemap ul.level1 li, #sitemap ul.level2 li{
  text-indent: -27px;
}
/************ Tabellen im Content ***************/
table{
  border: 0;
  margin: .7em 0;
  padding: 0;
  border-collapse: collapse;
  font-size: 1em;
  width: 100%;
}
#content table ul {
  margin: 0 0 0 1.4em;
  padding: 0;
}
/*für IE*/
* html #content table ul {
  margin-left: 1.2em;
}
/* for Opera and Safari */
html:first-child>b\ody #content table ul {
  margin-left: 1em;
}
#content table ol {
  margin: 0 0 0 2em;
  padding: 0;
}
/*für IE*/
* html #content table ol {
  margin-left: 2.3em;
}
#content table ul ul, #content table ol ul {
  margin-top: .2em;
  margin-bottom: 0;
}
#content table ul li, #content table ol li {
  margin: 0;
  padding: 0 0 .2em 0;
}
td,th{
  padding: .3em;
  text-align: right;
  vertical-align: top;
}
.screen2 th, .screen2 td {
  text-align: left;
}
.screen2 th.sub, .screen3 th.sub{
  font-weight: normal;
}
td{
  background: #FFF;
}
.w250{
  width: 25em;
}
.w150{
  width: 15em;
}
/*************** Sonstige Elemente im Content *************/
.titel {
  margin-bottom: 2.5em;
}
.contentrightcol30 img{
  margin-bottom: .4em;
}
.beitragtext{
  padding-bottom: .6em;
  margin-bottom: .6em;
}
.slogan{
  margin: 1em 0 1em 0;
  display: block;
  font: normal 2.2em/1.3 Georgia,"Times New Roman",Times,serif;
  letter-spacing: 0;
}
.block {
  margin: .8em 0 1em 0;
}
.block2 {
  margin: 0;
}
.block3 {
  margin: 1.5em 0 2.5em 0;
}
.publibildbox{
  width: 46%;
  float: left;
  margin: 0 1em 1.2em 0;
  text-align: center;
}
.publibildbox img{
  margin: .4em;
}
.ergebnisse{
  margin: .2em 0 1em 0;
  padding: .2em .2em .3em .2em;
  text-align: center;
  vertical-align: middle;
}
.ergebnisse .forward {
  float: right;
  margin-right: 3px;
  }
.ergebnisse .backward {
  float: left;
  margin-left: 3px;
  }
.ergebnisse img{
  vertical-align: middle;
}
.ergebnisse .aktuell {
  margin: 0 1.5em 0 1.5em;
  font-weight: bold;
}
.suchergebnis p{
  margin: 0 0 .6em 16px;
}
#content .titel p {
  font-size: .9em;
  line-height: 1.15em;
}
#content .suchergebnis p.einzug{
  text-indent: -16px;
  margin-left: 16px;
  margin-bottom: .6em;
}
.small {
  font-size: .9em;
}
.linie {
  margin-bottom: 1em;
  padding-bottom: .7em;
}
/**** unsichtbare Elemente und Klasse für Floatkorrektur ***/
 
#head2, #navigation, #inhalt, #marginal, #user label, #copy, .jump, .blind{
  display: none;
}
.fixfloat {
  display: block;
  float: none;
  clear: both;
  margin: 0;
  padding: 0;
  border: none;
  width: 1px;
  height: 1px;
  font-size: 0;
  line-height: 0;
}
/* Erweiterungen
-------------------------------------------------- */
/* Accessible hidden */
.hidden {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  padding:0 !important;
  border:0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
}
.ui-helper-hidden-accessible {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
/* Login-Formular */
#navi .login {
  border-bottom: 1px solid #B4C3D0;
  margin: .5em .4em .5em .6em;
  padding-bottom: .5em;
  }

/* Kopf, Fuß */
html, body { height: 100%; }
#header, #contentarea, #footer {
  min-width: 60em;
  _width: 60em;
}
#wrapper {
  min-height: 100%;
  }
#metanav a {
  color: #58585A;
  border-bottom: 1px dotted #58585A;
  }
#footer a {
  color: #4B4B4D;
  border-bottom: 1px dotted #4B4B4D;
  white-space: nowrap;
  }
#metanav a:hover, #footer a:hover {
  border-bottom-style: solid;
  text-decoration: none;
  }
#header {
  background: #FFF;
  }
#metanav {
  background: #FFF;
  font-size: .75em;
  padding-top: 9px;
  padding-left: 20.8em;
  position: relative;
  text-align: right;
  width: 55.5em;
  z-index: 10;
}
#metanav ul, #metanav li, footer a {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  }
#metanav ul { margin: 0; }
#metanav li { margin-right: 1em; }
#metanav li.search { margin: 0 0 0 1em; }
* html #metanav li.search form { display: inline; }
#metanav form { margin: 0; }
#metanav input {
  border: 1px solid #BBB;
  border-color: #BBB #AAA #AAA #BBB;
  color: #58585A;
  vertical-align: middle;
}
#submitHead {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#DEDEDE));
  background-image: -webkit-linear-gradient(top, #FFFFFF, #DEDEDE);
  background-image: -moz-linear-gradient(top, #FFFFFF, #DEDEDE);
  background-image: -ms-linear-gradient(top, #FFFFFF, #DEDEDE);
  background-image: -o-linear-gradient(top, #FFFFFF, #DEDEDE);
  background-image: linear-gradient(top, #FFFFFF, #DEDEDE);
  border-radius:  0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  -webkit-border-radius:  0 3px 3px 0;
  padding: 2px 5px;
  margin-left: -1px;
}
#submitHead { padding: 2px 0\9; }
#submitHead { padding: 3px 5px\0/; }
#submitHead:active {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#DEDEDE), to(#FFFFFF));
  background-image: -webkit-linear-gradient(top, #DEDEDE, #FFFFFF);
  background-image: -moz-linear-gradient(top, #DEDEDE, #FFFFFF);
  background-image: -ms-linear-gradient(top, #DEDEDE, #FFFFFF);
  background-image: -o-linear-gradient(top, #DEDEDE, #FFFFFF);
  background-image: linear-gradient(top, #DEDEDE, #FFFFFF);
}
#submitHead:hover, #submitHead:focus {
  border-color: #777 #666 #666 #777;
}
/* hide Mozilla focus border */
#submitHead::-moz-focus-inner {
  border:0;
  padding:0;
}
#submitHead:-moz-focusring {
  outline: 1px dotted #58585A;
}
#myTerm {
  border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  -webkit-border-radius: 3px 0 0 3px;
  padding: 2px 0 2px 2px;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .15) inset, 0 1px 0 #FFFFFF;
}
#head {
  position: relative;
  height: 62px;
  background-position: bottom left;
  background-repeat: repeat-x;
  margin-top: -2px;
  z-index: 5;
}
#head span {
  left: 251px;
  bottom: 12px;
  position: absolute;
}
#head span a {
  font-size: 1.22em;
  letter-spacing: 1px;
  text-decoration: none;
}
#headL {
  height: 100%;
  width: 251px;
  background-repeat: no-repeat;
  background-position: bottom left;
}
#headL a {
  margin-left: 15px;
}
#footer {
  height: 10em;
  line-height: 2em;
  margin-top: -10em;
  }
#footer dl {
  font-size: .75em;
  margin: 0;
  overflow: hidden;
  padding-top: .8em;
  width: 76.5em;
  }
#footer dt, #footer dd {
  color: #4B4B4D;
  float: left;
  padding-top: .6em;
}
#footer dt {
  clear: left;
  font-weight: bold;
  margin: 0 2em 0 0;
  width: 18.8em;
  text-align: right;
  }
#footer dd {
  margin: 0;
  width: 55.5em;
  }
#footer a {
  margin-right: 1em;
  white-space: nowrap;
  }
/* Linktop + Social Bookmarks */
#linktop {
  margin: 3em 0 1.5em;
  padding-top: .8em;
  }
#social {
  float: right;
  margin-top: -.4em;
  }
#social a {
  display: inline-block;
  margin-left: 5px;
  }
/* Pagination */
#pagination {
  padding: .3em 0;
  text-align: center;
  }
#pagination .previous {
  float: left;
  padding-left: 16px;
  }
#pagination .next {
  float: right;
  padding-right: 16px;
  }
#pagination .verweisliste {
  margin-top: .2em;
  padding: 1em .4em 0 0;
  }
#pagination .verweisliste li {
  padding-left: 16px;
  text-indent: 0;
  }
/* Toolbar */
.toolbar {
  margin: 1em 0;
  padding: .5em 3px .5em 8px;
  overflow: hidden;
  }
.toolbar.admin {
  background: #FFFFCC;
  }
.btn {
  background: #DDD url(../symbole/bg-button.gif) repeat-x 0 0;
  border: 1px solid #BBB;
  border-right-color: #AAA;
  border-bottom-color: #AAA;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  color: #000;
  cursor: pointer;
  display: inline-block;
  line-height: 1.6;
  margin-right: 5px;
  padding: .1em .5em;
  }
.btn:hover {
  text-decoration: none;
}
.btn:active {
  background-position: 0 -400px;
  }
.btn.btn-active {
  background: #FFF;
  }
#content .toolbar a:visited {
  color: #000;
  }
.toolbar .group a {
  margin-right: 0;
  }
.group:after {
  clear: both;
}
.group > .btn {
  border-radius: 0 0 0 0;
  float: left;
  margin-left: -1px;
  position: relative;
}
.group > .btn:first-child {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
  margin-left: 0;
}
.group > .btn:last-child {
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
}
/* Umschalter */
.toggle .ui-state-default,
.toggle-state-default,
.toggle .ui-state-active,
.toggle-state-active {
  cursor: pointer;
  padding-left: 16px;
}

/* Autocompletion */

.ui-autocomplete {
  background: #fff;
  border-top: 0;
  box-shadow: 0 1px 5px rgba(0,0,0,.5);
  -moz-box-shadow: 0 1px 5px rgba(0,0,0,.5);
  -webkit-box-shadow: 0 1px 5px rgba(0,0,0,.5);
  font-size: .79em;
  list-style-type: none;
  max-height: 15em;
  overflow-y: auto;
  overflow-x: hidden;
  position: absolute;
}
* html .ui-autocomplete {
  height: 15em;
  }
.ui-autocomplete li {
  cursor: pointer;
  max-width: 40em;
  padding: 0;
  }
* html .ui-autocomplete li {
  width: 25.9em;
  }
.ui-autocomplete li a {
  color: #000;
  display: block;
  padding: .3em .2em;
  }
.ui-autocomplete a.ui-state-hover {
  color: #FFF;
  text-decoration: none;
  }

/* Accordion */
#contentarea .ui-accordion-header {
  cursor: pointer;
  }
#wrapper #contentarea .ui-accordion-header {
  margin-bottom: .5em;
  padding: .5em 0 .5em 25px;
  }
#contentarea .ui-accordion-header span {
  font-weight: normal;
  }
#contentarea .ui-accordion-header.ui-state-active {
  color: #FFF;
  cursor: default;
  }
#contentarea .ui-accordion-header:hover {
  color: #FFF;
  }
#contentarea .ui-accordion-header.ui-state-active:hover {
  text-decoration: none;
  }
#contentarea .ui-accordion-content p {
  margin: 0 0 .6em;
  }
#contentarea .ui-accordion-content ul {
  margin: 0 0 .6em 1.3em;
  }
#contentarea .accordion .accordion-hide {
  display: none;
  }
#content .ui-accordion-content {
  border-bottom: 1px solid #B4C3D0;
  margin: -.5em 0 .5em;
  padding: .5em .3em 0;
  }
#quickbar .ui-accordion {
  margin: 5px 5px -8px;
  }
#quickbar .ui-accordion-content {
  padding: 0 0 0 4px;
  }
/* Reiter */
#content .ui-tabs {
  padding-top: .5em;
  }
#content form .ui-tabs {
  margin-bottom: 0;
  }
#content .ui-tabs-nav {
  margin: 0;
  padding-left: .2em;
  position: relative;
  }
#content .ui-tabs-nav .ui-state-default {
  border-bottom: 0 none !important;
  cursor: pointer;
  float: left;
  font-weight: bold;
  list-style-image: none;
  margin: 3px 2px 3px 0;
  padding: .3em .8em;
  position: relative;
  top: 1px;
  white-space: nowrap;
  }
#content .ui-tabs-nav .ui-state-active {
  cursor: text;
  margin-top: 0;
  margin-bottom: 0;
  padding: .6em .8em .5em;
  }
#content .ui-tabs-nav a {
  color: #000;
  }
#content .ui-tabs-panel {
  padding: .5em 0 0;
  }
.ui-tabs-hide {
  display: none;
  }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
 